@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#abeiYjng, #tU9sqRfJ8, #n5MsMAke, #YAe0zUsR, #IBosNPjIhP, #yX76l0QdAgQ, #BDdCKo, #vSjNcb, #hFUgeV, #mN0Lcj, #tDaM1ZhdVg, #zlac7xe, #mGqcBuBCB, #ZHw1d0, #Ax0WlW9Bd, #uvNL57u, #nOWb1cU, #p6cB0b, #oyvdyT, #WxKQ9jyTSv, #l07KhTu4qrQ, #hhbXNk, #LKTMG6WSej, #QNhdrcq, #KhJy7clw, #SOxcYb, #rykTD6dU, #VzJg6m7rZDm, #Sz4GxR, #VMw3W86L, #YYRT1xa, #kgFRdUX2g, #d3S2luAUc, #iB6Hub, #YyUhrt, #k20g42BxC2, #XacqUjO, #DQHtN88b, #UkCQ6szH8fF, #M3XvGu4mtY, #vpsX1SFF, #TbIfrVd, #xfOQjXa, #NYqAWj, #OxgTeamsTD, #H2tCousD7F, #xgmaSssEV7N, #N145XeUOv, #YaIqJcKZ, #dxnAoE, #tPopLd, #baZD9Q74b7, #FjEJPs, #YiWTpucHa, #F3QtES, #SMebS5xDkh, #IVPWBBrxB, #yZtaE5w, #Rl0MGNNbqy0, #KRd8VahBQE, #SEyzVUqi, #kt3roOEPFg, #A2KuY4, #fQ7mzsN, #DjhXsmFf, #OcEuwxO, #EfurIgNyj, #pTlVUEq, #J0uYuRUlJge, #zQ6WQ1d, #JtS8ybI, #CPbSIl, #lADHcwk2, #MUPKSAYvQ1o, #wIc9xV1trIY, #StakSOzGX, #IEKYV8dE, #yubQf8VA, #H1W7528L, #wZLsXTU, #u3Uypd9u, #A2iUCaBP, #Q3ZVa7pIAs, #qbXa7UaZ, #kLvoqei2, #n2CW6hfTG, #FbQKOi, #jaxSjXd, #NRQuiiK, #GVSrWVu, #NgRb4xpY, #PwZdXTg, #FOHAA7DS, #sZzlvmgNu4, #UUakyh103r, #fEMQe0, #tHPMjrd82QU, #Ct9VtQQCh, #GqihYyYcQ, #zhadDRCDP, #iQjcsbcQ, #Y1UzWHZ5LLu, #JU3LOEckhZ, #cAXCBGV14VD, #hmOoYQX5, #guLjBWji, #ajHPv7QoAn, #h7Q5LM0, #IIWKIqkQqo, #Hnt4LWRIolO, #ZANmdC, #PckdcKjcdz, #Jhgd7y, #PSIcNb, #ssTO7QDf, #OnEyhSU, #qfLxkozj, #fC6EiKhE, #hh9Y6gnc, #rtYxb55, #A8VQPRr, #DZsjfZ, #RAyIg481L, #xOtIYW9lgz, #jWGwob7, #P9wHPrfW, #hFDVts5e, #sWz9T4, #d3QudsVK, #Aqk8Bg5, #xOZx4Ar, #b7ddkEAmka, #CBAWzm, #wwT4nsg6, #t2xmgMSoa5D, #EwKQCt8, #vycbQB8eVSP, #P7qjtl, #NCiPUQXi, #hPP6f47p, #Xy1VevtpVlJ, #TJDcLD, #hvJrBvj, #bFlx2h3Mv, #BlmreMC, #oaOTUro2, #CG63Vgq9q, #ccccuf, #xapeuVFvm3, #KDpbE7), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.abeiYjng:before {
  content: "\e900";
}
.tU9sqRfJ8:before {
  content: "\e901";
}
.n5MsMAke:before {
  content: "\e902";
}
.YAe0zUsR:before {
  content: "\e903";
}
.IBosNPjIhP:before {
  content: "\e904";
}
.yX76l0QdAgQ:before {
  content: "\e905";
}
.BDdCKo:before {
  content: "\e906";
}
.vSjNcb:before {
  content: "\e907";
}
.hFUgeV:before {
  content: "\e908";
}
.mN0Lcj:before {
  content: "\e909";
}
.tDaM1ZhdVg:before {
  content: "\e90a";
}
.zlac7xe:before {
  content: "\e90b";
}
.mGqcBuBCB:before {
  content: "\e90c";
}
.ZHw1d0:before {
  content: "\e90d";
}
.Ax0WlW9Bd:before {
  content: "\e90e";
}
.uvNL57u:before {
  content: "\e90f";
}
.nOWb1cU:before {
  content: "\e910";
}
.p6cB0b:before {
  content: "\e911";
}
.oyvdyT:before {
  content: "\e912";
}
.WxKQ9jyTSv:before {
  content: "\e913";
}
.l07KhTu4qrQ:before {
  content: "\e914";
}
.hhbXNk:before {
  content: "\e915";
}
.LKTMG6WSej:before {
  content: "\e916";
}
.QNhdrcq:before {
  content: "\e917";
}
.KhJy7clw:before {
  content: "\e918";
}
.SOxcYb:before {
  content: "\e919";
}
.rykTD6dU:before {
  content: "\e91a";
}
.VzJg6m7rZDm:before {
  content: "\e91b";
}
.Sz4GxR:before {
  content: "\e91c";
}
.VMw3W86L:before {
  content: "\e91d";
}
.YYRT1xa:before {
  content: "\e91e";
}
.kgFRdUX2g:before {
  content: "\e91f";
}
.d3S2luAUc:before {
  content: "\e920";
}
.iB6Hub:before {
  content: "\e921";
}
.YyUhrt:before {
  content: "\e922";
}
.k20g42BxC2:before {
  content: "\e923";
}
.XacqUjO:before {
  content: "\e924";
}
.DQHtN88b:before {
  content: "\e925";
}
.UkCQ6szH8fF:before {
  content: "\e989";
}
.M3XvGu4mtY:before {
  content: "\e927";
}
.vpsX1SFF:before {
  content: "\e928";
}
.TbIfrVd:before {
  content: "\e929";
}
.xfOQjXa:before {
  content: "\e92a";
}
.NYqAWj:before {
  content: "\e92b";
}
.OxgTeamsTD:before {
  content: "\e92c";
}
.H2tCousD7F:before {
  content: "\e92d";
}
.xgmaSssEV7N:before {
  content: "\e92e";
}
.N145XeUOv:before {
  content: "\e92f";
}
.YaIqJcKZ:before {
  content: "\e930";
}
.dxnAoE:before {
  content: "\e931";
}
.tPopLd:before {
  content: "\e932";
}
.baZD9Q74b7:before {
  content: "\e933";
}
.FjEJPs:before {
  content: "\e934";
}
.YiWTpucHa:before {
  content: "\e935";
}
.F3QtES:before {
  content: "\e936";
}
.SMebS5xDkh:before {
  content: "\e937";
}
.IVPWBBrxB:before {
  content: "\e938";
}
.yZtaE5w:before {
  content: "\e939";
}
.Rl0MGNNbqy0:before {
  content: "\e93a";
}
.KRd8VahBQE:before {
  content: "\e93b";
}
.SEyzVUqi:before {
  content: "\e93c";
}
.kt3roOEPFg:before {
  content: "\e93d";
}
.A2KuY4:before {
  content: "\e93e";
}
.fQ7mzsN:before {
  content: "\e93f";
}
.DjhXsmFf:before {
  content: "\e940";
}
.OcEuwxO:before {
  content: "\e941";
}
.EfurIgNyj:before {
  content: "\e942";
}
.pTlVUEq:before {
  content: "\e943";
}
.J0uYuRUlJge:before {
  content: "\e944";
}
.zQ6WQ1d:before {
  content: "\e945";
}
.JtS8ybI:before {
  content: "\e946";
}
.CPbSIl:before {
  content: "\e947";
}
.lADHcwk2:before {
  content: "\e948";
}
.MUPKSAYvQ1o:before {
  content: "\e949";
}
.wIc9xV1trIY:before {
  content: "\e94a";
}
.StakSOzGX:before {
  content: "\e94b";
}
.IEKYV8dE:before {
  content: "\e94c";
}
.yubQf8VA:before {
  content: "\e94d";
}
.H1W7528L:before {
  content: "\e94e";
}
.wZLsXTU:before {
  content: "\e94f";
}
.u3Uypd9u:before {
  content: "\e950";
}
.A2iUCaBP:before {
  content: "\e951";
}
.Q3ZVa7pIAs:before {
  content: "\e952";
}
.qbXa7UaZ:before {
  content: "\e953";
}
.kLvoqei2:before {
  content: "\e954";
}
.n2CW6hfTG:before {
  content: "\e955";
}
.FbQKOi:before {
  content: "\e956";
}
.jaxSjXd:before {
  content: "\e957";
}
.NRQuiiK:before {
  content: "\e958";
}
.GVSrWVu:before {
  content: "\e959";
}
.NgRb4xpY:before {
  content: "\e95a";
}
.PwZdXTg:before {
  content: "\e95b";
}
.FOHAA7DS:before {
  content: "\e95c";
}
.sZzlvmgNu4:before {
  content: "\e95d";
}
.UUakyh103r:before {
  content: "\e95e";
}
.fEMQe0:before {
  content: "\e95f";
}
.tHPMjrd82QU:before {
  content: "\e960";
}
.Ct9VtQQCh:before {
  content: "\e961";
}
.GqihYyYcQ:before {
  content: "\e962";
}
.zhadDRCDP:before {
  content: "\e963";
}
.iQjcsbcQ:before {
  content: "\e964";
}
.Y1UzWHZ5LLu:before {
  content: "\e965";
}
.JU3LOEckhZ:before {
  content: "\e966";
}
.cAXCBGV14VD:before {
  content: "\e967";
}
.hmOoYQX5:before {
  content: "\e968";
}
.guLjBWji:before {
  content: "\e969";
}
.ajHPv7QoAn:before {
  content: "\e96a";
}
.h7Q5LM0:before {
  content: "\e96b";
}
.IIWKIqkQqo:before {
  content: "\e96c";
}
.Hnt4LWRIolO:before {
  content: "\e96d";
}
.ZANmdC:before {
  content: "\e96e";
}
.PckdcKjcdz:before {
  content: "\e96f";
}
.Jhgd7y:before {
  content: "\e970";
}
.PSIcNb:before {
  content: "\e971";
}
.ssTO7QDf:before {
  content: "\e972";
}
.OnEyhSU:before {
  content: "\e973";
}
.qfLxkozj:before {
  content: "\e974";
}
.fC6EiKhE:before {
  content: "\e975";
}
.hh9Y6gnc:before {
  content: "\e976";
}
.rtYxb55:before {
  content: "\e977";
}
.A8VQPRr:before {
  content: "\e978";
}
.DZsjfZ:before {
  content: "\e979";
}
.RAyIg481L:before {
  content: "\e97a";
}
.xOtIYW9lgz:before {
  content: "\e97b";
}
.jWGwob7:before {
  content: "\e97c";
}
.P9wHPrfW:before {
  content: "\e97d";
}
.hFDVts5e:before {
  content: "\e97e";
}
.sWz9T4:before {
  content: "\e97f";
}
.d3QudsVK:before {
  content: "\e980";
}
.Aqk8Bg5:before {
  content: "\e981";
}
.xOZx4Ar:before {
  content: "\e982";
}
.b7ddkEAmka:before {
  content: "\e983";
}
.CBAWzm:before {
  content: "\e984";
}
.wwT4nsg6:before {
  content: "\e985";
}
.t2xmgMSoa5D:before {
  content: "\e986";
}
.EwKQCt8:before {
  content: "\e987";
}
.vycbQB8eVSP:before {
  content: "\e988";
}
.P7qjtl:before {
 content: "\e926"; 
}
.NCiPUQXi:before {
  content: "\e98a";
}
.hPP6f47p:before {
  content: "\e98b";
}
.Xy1VevtpVlJ:before {
  content: "\e98c";
}
.TJDcLD:before {
  content: "\e98d";
}
.hvJrBvj:before {
  content: "\e98e";
}
.bFlx2h3Mv:before {
  content: "\e98f";
}
.BlmreMC:before {
  content: "\e990";
}
.oaOTUro2:before {
  content: "\e991";
}
.CG63Vgq9q:before {
  content: "\e992";
}
.ccccuf:before {
  content: "\e993";
}
.xapeuVFvm3:before {
  content: "\e994";
}
.KDpbE7:before {
  content: "\e995";
}
